body{
	margin: 0;
	padding: 0;
	
	background: #000000 url(../images/background1.png);
	background-repeat:repeat-x;
}

*
{
  margin: 0 auto 0 auto;
 text-align:left;}

#page
{
  display: block; 
  height:auto;
  position: relative; 
  overflow: hidden; 
  width: 670px;
}

.topNaviagationLink
{
text-align:center;
position:relative;
margin-top:30px;
font-size:16px;
margin-left:-10px;
width:121px;
height: 35px;
line-height: 35px;
float:left;
color:#000000;
font-family:"Adobe Garamond Pro Bold", Georgia, "Times New Roman", Times, serif;
}


.topNaviagationLink a
{
text-decoration:none;
color:#000000;
margin-bottom:0px;
}

.topNaviagationLink a:hover
{
text-align:center;
color:#FFFFFF;
display: block;
width:121px;
height: 35px;
line-height: 35px;
background-image:url(../images/tab.png);
border-bottom:dotted 1px;
}
a
{
color:#484848;
border-bottom:dotted 1px;
}

a:hover
{
color:#000000;
text-decoration:none;
border-bottom:dotted 2px;
}
a:visited
{
color:#000000;

}
